Bug 75234 - Authenication keys are activated for root user??
Authenication keys are activated for root user??
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 15:29 EDT by Shane R. Stixrud
Modified: 2013-07-02 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.77-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 08:36:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane R. Stixrud 2002-10-05 15:29:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
It seems that the new RedHat 8.0 authenication function (which grants access to
normal users to do administrative tasks) activates even when running gnome as root.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Login as root.
2.Run a program like redhat-config-xfree86
3.Notice that the authenication keys have appeared on the pannel.
	

Actual Results: Program runs that is not needed.

Expected Results:  For authenication no to be needed for the root user.
Additional info:
Comment 1 Havoc Pennington 2002-10-05 16:34:52 EDT
(Note that logging in to the full GUI as root is not recommended.)
Comment 2 Jindrich Novy 2005-01-12 05:08:31 EST
The icon is no more appearing when logged as root. Fixed in CVS.
Comment 3 Jindrich Novy 2005-01-20 08:36:26 EST
and now built.

Note You need to log in before you can comment on or make changes to this bug.